BODY {
	FONT-SIZE: 0.8em; BACKGROUND: url(bg.png) #fff repeat-x 0px -21px; MARGIN: 0px 0.5em; FONT-FAMILY: arial, verdana
}
.prn {
	DISPLAY: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0.5em; BORDER-RIGHT-WIDTH: 0px
}
IMG.icon {
	MARGIN: 0px
}
.SeeDescIface {
	FONT-WEIGHT: normal; FONT-STYLE: italic
}
.SeeMeOther {
	TEXT-INDENT: 2em
}
H1 {
	BORDER-RIGHT: #a3a3a3 0.05em solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #a3a3a3 0.05em solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #a3a3a3 0.05em solid; WIDTH: 98%; PADDING-TOP: 0.3em; BORDER-BOTTOM: #a3a3a3 0.05em solid; BACKGROUND-COLOR: #aed2f2
}
H2 {
	CLEAR: both; BORDER-RIGHT: #a3b0bf 0.08em solid; BORDER-TOP: #a3b0bf 0.08em solid; FONT-WEIGHT: bold; FONT-SIZE: 1.3em; MARGIN-BOTTOM: 0px; BORDER-LEFT: #a3b0bf 0.08em solid; WIDTH: 80%; BORDER-BOTTOM: #a3b0bf 0.08em solid; BACKGROUND-COLOR: #d8e1ef
}
P {
	MARGIN: 0px; TEXT-INDENT: 1em
}
DIV {
	MARGIN: 0px; TEXT-INDENT: 0px
}
.in {
	MARGIN-LEFT: 1em
}
TABLE.fullwidth {
	TABLE-LAYOUT: fixed; WIDTH: 99%; BACKGROUND-COLOR: transparent
}
TABLE {
	BACKGROUND: white; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
TABLE {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 1em; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
TH {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 1em; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
TD {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 1em; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
TH {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TH {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f2f2f2
}
TABLE.easy {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TH {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TD {
	BORDER-RIGHT: gray 0px; BORDER-TOP: gray 0px; BORDER-LEFT: gray 0px; BORDER-BOTTOM: gray 0px
}
TABLE.easy TH {
	BACKGROUND-COLOR: white
}
UL {
	PADDING-LEFT: 0px; MARGIN: 0px 0px 0px 2ex
}
LI {
	MARGIN-LEFT: 4em; TEXT-INDENT: -4em
}
UNKNOWN {
	PADDING-LEFT: 4em; MARGIN-LEFT: 0px
}
.val {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #edf3fd
}
.ind_f {
	MARGIN-LEFT: 4em; TEXT-INDENT: -4em
}
.ind_n {
	TEXT-INDENT: 0px
}
.blCode {
	MARGIN: 0px 0px 0px 2em; TEXT-INDENT: -1em; LINE-HEIGHT: 1em
}
CODE {
	COLOR: navy; BACKGROUND-COLOR: #e8e8e8
}
CODE A {
	COLOR: navy; TEXT-DECORATION: none
}
SPAN.st0 {
	COLOR: #0000aa
}
SPAN.st2 {
	FONT-WEIGHT: bold; COLOR: #000088
}
B.warn {
	FONT-WEIGHT: bold; COLOR: #ee0000
}
H6 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN: 1em 0px 0px; COLOR: darkgreen; FONT-STYLE: normal
}
.blTest {
	MARGIN: 0px; COLOR: red; TEXT-INDENT: 0px
}
#blLTree {
	MARGIN: 0px; TEXT-INDENT: 0px
}
#blDesc {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blNote {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blSyntax {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blRetVal {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blPar {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
.blCfgList {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blRef {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blExM {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
.blEx {
	MARGIN: 0px; TEXT-INDENT: 0px
}
.blIList {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blPrevNext {
	MARGIN: 1em 0px; TEXT-INDENT: 0px
}
#blContact {
	CLEAR: both; BORDER-TOP: silver 4px groove; MARGIN-TOP: 2em; PADDING-BOTTOM: 2em
}
#blContact A {
	MARGIN: 0px 0px 0px 2em; BACKGROUND-COLOR: #edf3fd
}
